@echo off
setlocal
echo starting MICS, please wait...
%~d0
cd %~dp0
set MICS_HOME=%~dp0
set MICS_HOME=%MICS_HOME:~0,-1%
start "mics" "%MICS_HOME%\jre\bin\javaw.exe" -jar "%MICS_HOME%\mics.jar" -install %*
endlocal